# This goes inside .circleci/config.yml
version: 2
jobs:
  build:
    docker:
      - image: gloriousyellow/monero
    steps:
      - checkout
      - run:
          name: Run tests
          command: '/start'
workflows:
  version: 2
  nightly:
    triggers:
      - schedule:
          cron: "0 * * * *"
          filters:
            branches:
              only:
                - master
    jobs:
      - build

